Subject: Re: [GIT *] Solos PCI ADSL card update

From: Stephen Hemminger <[email-masked]>
Date: Tue, 17 Mar 2009 13:41:22 -0700

On Tue, 17 Mar 2009 12:23:17 -0700 (PDT)
David Miller <[email-masked]> wrote:

> From: David Woodhouse <[email-masked]>
> Date: Tue, 17 Mar 2009 17:19:30 +0000
> 
> > Please pull from git://git.infradead.org/~dwmw2/solos-2.6.git
> > 
> > This contains a bunch of updates to the Solos PCI driver (full patch
> > below for review):
> 
> So if I don't like patch 3 and want to discuss it as a unit,
> what do I do?  Pull the patch out of your GIT repo and
> start a thread to discuss it?
> 
> Come on, post the whole series, please. :-/
> 
> Nobody can review this huge hunk of intertwines changes.
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

I regret ever adding sysfs for network devices when it gets used
for configuration interfaces like this mess.